#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-K13rCbK89WQFbcYqauV8s4
key:                  trifecta-2.1.2-K13rCbK89WQFbcYqauV8s4
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  15ba5af6e400215f2e017bbc9930c71a
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-K13rCbK89WQFbcYqauV8s4
depends:
    ansi-terminal-0.11.3-DPig6ZRtI9RCB3cEnEW0u0 array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-6Aj0HufOHd6EjVRytlZiR6
    blaze-markup-0.8.2.8-HGQnGWPyHIm9PnOdMpzFAB bytestring-0.10.12.1
    charset-0.3.9-3l0aeV43euUG6GLbeqMZgu
    comonad-5.0.8-30bOteP06SB2kROfyGQMr1 containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-5lvSWwUFeF5E9icrih1l0
    ghc-prim-0.7.0 hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT mtl-2.2.2
    parsers-0.12.11-H6lfxVGOZ4jHELtMvsAySR
    prettyprinter-1.7.1-2BtxggNSxWD7RPkNHcxfoZ
    prettyprinter-ansi-terminal-1.1.3-4oJNsBjQ01p5TXBkSrvpPp
    profunctors-5.6.2-IuWMeIJlbc19pZm396EPxJ
    reducers-3.12.4-4QMbTX7OED15d66dydkn7h transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

